Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Server 6.0sp2 API Reference

## weblogic.apache.xerces.msg
Class ImplementationMessages

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--weblogic.apache.xerces.msg.ImplementationMessages

public class ImplementationMessages
extends java.util.ListResourceBundle

This file contains error and warning messages used by the Apache Xerces parser. The messages are arranged in key and value tuples in a ListResourceBundle.

This class is based on an implementation from the Apache XML Project. In future releases the XML parser, XSLT processor, and associated classes will likely be updated to be based on a later version of the Apache implementations. Since Apache does not guarantee backwards compatibility between versions of their software, we cannot guarantee backwards compatibility of any of the classes contained in the weblogic.apache package or sub-packages.

Version:
Author:
  Copyright © 2001 BEA Systems, Inc. All Rights Reserved.

Field Summary
`static java.lang.Object[][]` | `CONTENTS` The list resource bundle contents.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`ImplementationMessages()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the list resource bundle contents.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTENTS

    public static final java.lang.Object[][] CONTENTS

  The list resource bundle contents.

Constructor Detail

### ImplementationMessages

    public ImplementationMessages()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Returns the list resource bundle contents.

  Overrides:
    getContents in class java.util.ListResourceBundle

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs60
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD